import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MCOMAUINFOComponent } from './mcomau-info.component';

describe('MCOMAUINFOComponent', () => {
  let component: MCOMAUINFOComponent;
  let fixture: ComponentFixture<MCOMAUINFOComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MCOMAUINFOComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MCOMAUINFOComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
